{
  "type": "service_account",
  "project_id": "gen-lang-client-0531051429",
  "private_key_id": "7455e402c04105e236281e9c64c626ca1f52c368",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCtRlAckaeNR8dM\n924GwAZ8R3X0ong75GBc3JB53Wl6HvCN2zJ9h6aHfsAZ5vx/AYPQDUn89bvhp96k\n92pScFIjSj+fRqOEFkOFAAKSsCDSX7qFP9Ji58QV82/goKMrpG3F7078uBgccQCW\nvaNp+v9jMC6VCYuPnx3YczjlsjoE+NE8opEaxqdLdAkQB5LFh6xCI4aKYSzvjbCT\nQEMxUcpaCxSx+pwG7Sa7cUBCkWNOMS8R0nZoEaqAU2O3jTZBeRgirFfk8SK+JgDB\ntGBADOkrQNG1qGOk8qSSsPqBww4ORM0jBRE8GhXMkH2BEsJ9RXL71/Se/rxr8JO2\n3TZPJd6pAgMBAAECggEAGblaFFu1Xb6dwnnrTjo83D95rgdexTl66t5d3pG14ojs\nWosDvGoimXQCTfYiXzKY4I7QgKr0qSQUZDZNBQ8iypVvy5Qfm3D4tiqRtzhJryHC\nHZ0jfUZ+MGoTHmyKvORs3ZlRByjHf5VxKm/d7lJyjsWs7LhdjUVol2VHuaYTggA1\nnXRxd0hS2cIM0OFMSdrV1r9jUPbCjBbGdPmGpgPhNVRWZ0BTdlyvBBdTv1fd1jpc\n2TYp+2std7VFrCqKRVTZOdCX7xr2jb86zNsGxD2jniTrzrZGsmqr3Rbcqr4vbkze\npKQE7RPGu1vr5APwykF8Munou6Pta79tr/6N0CQV/wKBgQDqoRpX1z7KS0S3dVgg\nmZyieVNifgpGfmNXkSwXe+2+3CB0+lRGObasHkxoEDazDmshZ/8+qsOx7qXckSXj\n2nz4JO3k3QOD8tp4QMmWETTBxU+7LUO0heVtJzaHqDaRL2qbjcrH6B1HZv1zaIvb\n2VhnA9wXlF3uKe+1SuMZPHlXfwKBgQC9Dpd/7mDaRnqv0LNIdqPi3gBNgZh+uaVQ\nef611LbUMTdysheJKDwB9EQlhbuuk2nUKDnvAvyrs8xAATTU0dwnmqihX7T0K4/t\n6CElh8ERrv7I2All3UaYUa/Xb9GoIJxPWrgiOe7/YrqKOPKMH3BsJAbe/L6WxmG1\n+5Eig6wd1wKBgQDYu3xUC/Zqc2DEftarNnpj8uK9pmPjfjhR2T37a3TPyxMIO3zB\naep9z3cQ4XlFqVn4f9JdluwyXppDxqhTc63gomxF7oqixiBc2KvdvYMYQyVFZ6iV\nBuJJE+HhKddOAZjem/nm81ioblBM3RPkPz7T2dLizSB/ManFs6lX1G7aDQKBgQCY\neQc4VxFnmMXju8aL35snIfJOkAFj2ud3sxv4m7hkA9l7OCSBKqDS1qSLOoL2Nc95\nGoQ2vkr3U4eb6x0nsqUCj9oGZAC1l9h5f+gTs5vDXkX/xzQ1IjOILwFJF9aX6M0H\nttugRub4szBMv8bluYlaveeIuYAga5hsQ5p2ookSewKBgHutzE1hNXYSZri6F3kc\nG/t5mci0+HBVX2vBTYwkTeQFIg4cWnNWfTGK8/flf1CbS3YXmlXwYUzVuCAa2OSU\nPDWIQgNQjuhEKMeVdPzr+bHYX23/fPMKx8+X7oIxSmOOtmvHcukvpEpBVBUIyE/t\njYQP2Y7tOW+3E8Kbv9aQbDJP\n-----END PRIVATE KEY-----\n",
  "client_email": "noi-990@gen-lang-client-0531051429.iam.gserviceaccount.com",
  "client_id": "113837059173910035271",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/noi-990%40gen-lang-client-0531051429.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
